Resolido Docs
Statistics

Team statistics

GET
/stats/operators

Team performance per human operator: replies, resolved, open assigned, first response time.

Authorization

bearer stats:read
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: stats:read

Query Parameters

from?string

Start of the period, ISO 8601 date or datetime (e.g. 2026-10-01). Default: 30 days ago.

to?string

End of the period, ISO 8601 date or datetime. Default: now.

Response Body

Success

application/json
  1. response
summary*
data*array<>
curl -X GET "https://example.com/stats/operators"
{  "summary": {    "replies": 0,    "resolved": 0,    "openAssigned": 0,    "needsAttention": 0,    "medianFirstResponseMs": 0  },  "data": [    {      "memberId": "string",      "name": "string",      "replies": 0,      "resolved": 0,      "openAssigned": 0,      "needsAttention": 0,      "medianFirstResponseMs": 0,      "lastActiveAt": 0    }  ]}